﻿<!DOCTYPE html>
<html lang="en">
<head>
	<title>KUJA - Online shopping</title>
	<meta charset="UTF-8">
	<meta name="description" content="Buy online and pay by mobile money">
	<meta name="keywords" content="event, unica, creative, html">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Favicon -->   
	<link href="img/icon1.ico" rel="shortcut icon"/>

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i" rel="stylesheet">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/bootstrap.min.css"/>
	<link rel="stylesheet" href="css/font-awesome.min.css"/>
	<link rel="stylesheet" href="css/themify-icons.css"/>
	<link rel="stylesheet" href="css/animate.css"/>
	<link rel="stylesheet" href="css/owl.carousel.css"/>
	<link rel="stylesheet" href="css/style.css"/>


	<!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

</head>
<body>
	<!-- Page Preloder -->
	<div id="preloder">
		<div class="loader"></div>
	</div>

	<!-- header section -->
	<header class="header-section">
		<div class="container">
			<!-- logo -->
			<a href="index.html" class=""><img src="img/logo.png" alt=""></a>
			<div class="nav-switch">
				<i class="fa fa-bars"></i>
			</div>
			<div class="header-info">
				<div class="hf-item">
					<img src="img/no-credit-cards.png" alt=""></i>
					<p><span></span></p>
				</div>

			</div>
		</div>
	</header>
	<!-- header section end-->


	<nav class="nav-section">
		<div class="container">
			<div class="nav-right">
				<!-- <a href=""><i class="fa fa-search"></i></a> -->

				<a href="">Checkout & Pay by mobile money<i class="fa fa-shopping-cart"></i></a>
			</div>
			<ul class="main-menu">
				<li ><a href="index.html">Home</a></li>
				<li class="active"><a href="about.html">About Us</a></li>
				<li><a href="course.html">shops</a></li>
				<li><a href="blog.html">blog</a></li>
				<li><a href="contact.html">Contact</a></li>
			</ul>
		</div>
	</nav>
	<!-- Header section end -->


	<!-- Breadcrumb section -->
	<div class="site-breadcrumb">
		<div class="container">
			<a href="#"><i class="fa fa-home"></i> Home</a> <i class="fa fa-angle-right"></i>
			<span>About Us</span>
		</div>
	</div>
	<!-- Breadcrumb section end -->


	<!-- About section -->
	<section class="about-section spad pt-0">
		<div class="container">
			<div class="section-title text-center">
				<h3>WELCOME TO KUJA</h3>
				<p>Shop with us and make a different</p>
			</div>
			<div class="row">
				<div class="col-lg-6 about-text">
					<h5>About us</h5>
					<p>KUJA is the first e-commerce platform that allows all Rwandans to join the world of online purchase without the need of a credit card. By simply using your mobile money you will be    allowed to shop internationally finding the cheapest options for your purchases of goods, flight tickets, Hotel reservation, Drugs etc .</p>
					
					<h5>Vision</h5>
					<hp>To grant to all Rwandans people to access the world of e-commerce without the need of a credit card or bank transaction.</hp>					

					<h5 class="pt-4">Our history</h5>
					<p>KUJA is a start-up created in 2019 by passionate young entreprenuers , aiming at expanding the access to the new technologies to all peole in Rwanda and elsewhere.</p>
					<ul class="about-list">
						<li><i class="fa fa-check-square-o"></i> With increasing importance of online stores,We facilitates individuals with no credit cards to be able to purchase online.</li>
						<li><i class="fa fa-check-square-o"></i> Every delivery need a depository, yet very few have post office account</li>
						<li><i class="fa fa-check-square-o"></i> Our clients can interract with us physically, which increases trust.</li>
						<li><i class="fa fa-check-square-o"></i> We partner with trusted agencies such as post office to deliver goods.</li>
					</ul>
				</div>
				<div class="col-lg-6 pt-5 pt-lg-0">
					<img src="img/about.jpg" alt="">
				</div>
			</div>
		</div>
	</section>
	<!-- About section end-->


	<!-- Testimonial section  -->
	<section class="testimonial-section spad">
		<div class="container">
			<div class="testimonial-slider owl-carousel">
				<div class="ts-item">
					<div class="row">
						<div class="col-md-3">
							<div class="ts-author-pic set-bg" data-setbg="img/member/2.jpg"></div>
						</div>
						<div class="col-md-9 ts-text">
							<p>“My wife and I just had our first anniversary and music was a huge part of our wedding and she got me the vinyl record of every song that was part of our wedding or factored into our courtship and our relationship. So she got me Fleetwood Mac’s Rumours, this British singer John Martyn’s Solid Air, this groovy, weird punk duo called Delaney & Bonnie, and the Zombies.”</p>
							<h5>Mr.Michael Chernus</h5>
							<span>Online Clientst</span>
						</div>
					</div>
				</div>
				<div class="ts-item">
					<div class="row">
						<div class="col-md-3">
							<div class="ts-author-pic set-bg" data-setbg="img/member/3.jpg"></div>
						</div>
						<div class="col-md-9 ts-text">
							<p>“ Amazon has done something for all of retail, which is resetting the customer expectations about how quickly and easily you can get things.”</p>
							<h5>Ms.Mary Dillon</h5>
							<span>Online Clients</span>
						</div>
					</div>
				</div>
				<div class="ts-item">
					<div class="row">
						<div class="col-md-3">
							<div class="ts-author-pic set-bg" data-setbg="img/member/4.jpg"></div>
						</div>
						<div class="col-md-9 ts-text">
							<p>“Shopping is a bit of a relaxing hobby for me, which is sometimes troubling for the bank balance.”</p>
							<h5>Ms.Jennifer Saunders</h5>
							<span>Online Clients</span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Testimonial section end -->


	<!-- Team section  -->

	<!-- Team section end -->


	<!-- Newsletter section -->
	<section class="newsletter-section">
		<div class="container">
			<div class="row">
				<div class="col-md-5 col-lg-7">
					<div class="section-title mb-md-0">
					<h3>NEWSLETTER</h3>
					<p>Subscribe and get the latest news and useful tips, advice and best offer.</p>
				</div>
				</div>
				<div class="col-md-7 col-lg-5">
					<form class="newsletter">
						<input type="text" placeholder="Enter your email">
						<button class="site-btn">SUBSCRIBE</button>
					</form>
				</div>
			</div>
		</div>
	</section>
	<!-- Newsletter section end -->	


	<!-- Footer section -->
	<footer class="footer-section">
		<div class="container footer-top">
			<div class="row">
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<div class="about-widget">
						<img src="img/logo-light.png" alt="">
						<p> If You have free time, walk around a shopping mall, go grocery shopping. Live a little bit of life.Online shopping</p>
						<div class="social pt-1">
							<a href=""><i class="fa fa-twitter-square"></i></a>
							<a href=""><i class="fa fa-facebook-square"></i></a>
							<a href=""><i class="fa fa-google-plus-square"></i></a>
							<a href=""><i class="fa fa-linkedin-square"></i></a>
							<a href=""><i class="fa fa-rss-square"></i></a>
						</div>
					</div>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">USEFUL LINK</h6>
					<div class="dobule-link">
						<ul>
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About us</a></li>
						
							<li><a href="course.html">Shops</a></li>
							<li><a href="contact">Contacts</a></li>
						</ul>
						<ul>
							<li><a href="">Policy</a></li>
							<li><a href="">Terms and conditions</a></li>
							<li><a href="">Support</a></li>
							<li><a href="">FAQs</a></li>
							<li><a href="">Site map</a></li>
						</ul>
					</div>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">RECENT POST</h6>
					<ul class="recent-post">
						<li>
							<p>How to use MOMO cash to buy online product<br> Pay by MPESA from today</p>
							<span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
						</li>
						<li>
							<p>Our new partnership <br> Buy from any continent</p>
							<span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
						</li>
					</ul>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">CONTACT</h6>
					<ul class="contact">
						<li><p><i class="fa fa-map-marker"></i> KN87St, Kigali,Rwanda</p></li>
						<li><p><i class="fa fa-phone"></i> (+250) 783 022 969 /(+250)781 816 180</p></li>
						<li><p><i class="fa fa-envelope"></i> kuja.info@gmail.com</p></li>
						<li><p><i class="fa fa-clock-o"></i> Monday - Sunday, 08:00AM - 05:00 PM</p></li>
					</ul>
				</div>
			</div>
		</div>
		<!-- copyright -->
		<div class="copyright">
			<div class="container">
				<p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">BAKI</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
			</div>		
		</div>
	</footer>
	<!-- Footer section end-->



	<!--====== Javascripts & Jquery ======-->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/jquery.countdown.js"></script>
	<script src="js/masonry.pkgd.min.js"></script>
	<script src="js/magnific-popup.min.js"></script>
	<script src="js/main.js"></script>
	
</body>
</html>